Subject: Re: [Win95] vfork: No more processes
From: [email-masked] (Norman Vine)

8 Dec 1998 03:19:59 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

> Congratulations to everyone on the release of B20.1.

Ditto :-)

> 
> Using Windows 95 and all versions of 'cygwin1.dll' (except the
> first one that did not work on Windows 95), I have consistently
> been getting page faults when building multiple subdirectories.
> The build process never seems to stop at the same place. This
> is happening with both the Cygnus version of make and make-3.77.
> 
> When Windows 95 forces me to close 'make' I get the bash
> prompt back and I can restart make and go again.
> 
> I suspect either a bug in the fork process on Windows 95 or
> a hardware problem that B19 failed to expose.
> 
> Any insights on what might be the cause of this will be
> appreciated. Following is the information I have at hand.
> This information is from just one occurrence that I picked
> at random while running make with the debug flag.
> 
> -----------------------------

I am experiencing this to.

I had to revert to b.19 coolview
to compile the FlightGear project.

http://www.flightgear.org

Norman Vine -- [email-masked]

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=9840
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".